<?xml version="1.0"?>
<VIEW ID="IDD_IMPROVEMENT_DLG" Left="0" Top="0" Width="500" Height="355">
  <BKIMAGE source="Preference\dialog_bg.png|(3,35,3,3)"/>

  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <STATIC height="50" width="452" top="50" left="26" ALIGN="LEFT" ID="IDS_STATIC_WOULD_YOU_LIKE" style="STATIC_STYLE_GENERAL"/>
  <STATIC height="55" width="452" top="100" left="26" ALIGN="LEFT" ID="IDS_STATIC_HOW_TO_USE_DATA" style="STATIC_STYLE_GENERAL"/>
  <STATIC height="55" width="452" top="160" left="26" ALIGN="LEFT" ID="IDS_STATIC_NOT_COLLECT_PERSONAL" style="STATIC_STYLE_GENERAL"/>
  <STATIC height="20" width="452" top="220" left="26" ALIGN="LEFT" ID="IDS_STATIC_READ_MORE" style="STATIC_STYLE_GENERAL"/>

  <STATIC height="25" width="429" top="250" left="46" ALIGN="LEFT" ID="IDS_STATIC_IMPROVEMENT_ON" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="25" width="429" top="275" left="46" ALIGN="LEFT" ID="IDS_STATIC_IMPROVEMENT_OFF" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_IMPROVEMENT_ON" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="250" Width="16" Height="16" Toggle="TRUE" GROUP="1"/>
  <BUTTON ID="IDC_IMPROVEMENT_OFF" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="275" Width="16" Height="16" Toggle="TRUE" GROUP="1"/>


  <SUBVIEW ID="line" height="2" width="472" top="305" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <BUTTON ID="IDC_BTN_IMPROVEMENT_CLOSE" STYLE="BUTTON_STYLE_GENERAL" left="-140" top="-40"  width="122" height="26">
    <TOOLTIP id="IDS_TOOLTIP_CLOSE" />
  </BUTTON>

</VIEW>